---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_GA: '{22e834c0-212c-4e8b-814c-fca21461f5f6}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_GA;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{1bdff2d0-9c45-494e-bc53-770b6875f84c}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_GetAttributeMethod;'
